GET /v1/Conversations
twilio.com:twilio_conversations_v1
Operation ID: ListConversation
Auth: unknown
Description
Retrieve a list of conversations in your account's default service
Parameters (6)
(string, query, optional)
End date or time in ISO8601 format for filtering list of Conversations. If a date is provided, the end time of the date is used (YYYY-MM-DDT23:59:59Z). Can be combined with other filters.
(integer, query, optional)
The page index. This value is simply for client state.
Constraints: {'minimum': 0}
(integer, query, optional)
How many resources to return in each list page. The default is 50, and the maximum is 1000.
Constraints: {'minimum': 1, 'maximum': 1000}
(string, query, optional)
The page token. This is provided by the API.
(string, query, optional)
Start date or time in ISO8601 format for filtering list of Conversations. If a date is provided, the start time of the date is used (YYYY-MM-DDT00:00:00Z). Can be combined with other filters.
(string, query, optional)
State for sorting and filtering list of Conversations. Can be `active`, `inactive` or `closed`
No probe data for this endpoint yet.